RubyGems Navigation menu

Reverse dependencies for screencaster-gtk Latest version of the following gems require screencaster-gtk

Total downloads 9,243

For this version 1,561

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

http://www.mozilla.org/MPL/2.0/index.txt

Required Ruby Version: >= 1.9.2

Required Rubygems Version: > 1.3.1

Links: